### Method

# Gimp DrawableFilter set_blend_mode

since: 3.0

#### Declaration [src]

    void
    gimp_drawable_filter_set_blend_mode (
      GimpDrawableFilter* filter,
      GimpLayerMode mode
    )

#### Description [src]

This procedure sets the blend mode of `filter`.

The change is not synced immediately with the core application. Use `gimp_drawable_update()` to trigger an actual update.

Available since: 3.0

#### Parameters

`mode`

  Type: `GimpLayerMode`

  Blend mode.